## nglister 1.0.1

=== debian/changelog ===
nglister (1.0.1) unstable; urgency=low

  * Updated for Python 2.3.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 19 Nov 2003 20:51:44 -0600

nglister (1.0.0) unstable; urgency=low

  * Initial Release.  Closes: #180762.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 12 Feb 2003 11:07:14 -0600
