=== debian/control ===
Source: nglister
Section: news
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends-Indep: debhelper (>> 3.0.0), python-dev (>= 2.3)
Standards-Version: 3.5.8

Package: nglister
Architecture: all
Depends: python (>= 2.3)
Description: Downloads information from NNTP server
 NGLister is a simple program designed to download information from an
 NNTP server.  It can download lists of newsgroups (active file),
 newgroup descriptions (newsgroups file), etc.
