## nglister 1.0.1+nmu1

=== debian/changelog ===
nglister (1.0.1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Pass --prefix=/usr option to setup.py to install files in correct
    location with python2.6 as default Python version (Closes: #571481).
  * Build-depend on python-support and invoke dh_pysupport in rules file.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 07 Mar 2010 14:09:44 +0100
