=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: news
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), python-dev (>= 2.3)
+Build-Depends-Indep: debhelper (>> 3.0.0), python-dev (>= 2.3), python-support
 Standards-Version: 3.5.8
 
 Package: nglister
