=== debian/rules ===
--- 
+++ 
@@ -58,7 +58,7 @@
 
 	# Add here commands to install the package into debian/nglister.
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/nglister
-	python setup.py install --root=`pwd`/debian/nglister --no-compile
+	python setup.py install --root=`pwd`/debian/nglister --prefix=/usr --no-compile
 
 
 binary-arch: build install
@@ -81,6 +81,7 @@
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs
+	dh_pysupport
 	dh_link
 	dh_strip
 	dh_compress
