## nglister 1.0.1+nmu2

=== debian/changelog ===
nglister (1.0.1+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to dh_python2 (Closes: #786182).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 09 Sep 2015 20:52:54 +0200
