=== debian/control ===
Source: nglister
Section: news
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>> 3.0.0), python (>= 2.3), dh-python
Standards-Version: 3.5.8

Package: nglister
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Downloads information from NNTP server
 NGLister is a simple program designed to download information from an
 NNTP server.  It can download lists of newsgroups (active file),
 newgroup descriptions (newsgroups file), etc.
