=== debian/rules ===
--- 
+++ 
@@ -81,7 +81,7 @@
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs
-	dh_pysupport
+	dh_python2
 	dh_link
 	dh_strip
 	dh_compress
