## nglister 1.0.2

=== debian/changelog ===
nglister (1.0.2) unstable; urgency=low

  * Ack NMU.  Closes: #786182, #571481.
  * New debhelper compat 9.  Closes: #817594.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 29 May 2016 21:34:35 -0500
