=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: news
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>> 3.0.0), python (>= 2.3), dh-python
+Build-Depends: debhelper (>> 9), python (>= 2.3), dh-python
 Standards-Version: 3.5.8
 
 Package: nglister
