## nglister 1.0.2build1

=== debian/changelog ===
nglister (1.0.2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:38:11 +0000
